﻿#body { }
#breadcrumb { float:left; width:707px; }
#content-side { float:left; width:707px; }
#right-side { float:right; width:222px; }

#featured { float:left; overflow:hidden; margin:-85px 0 30px; width:222px; background:#EEEEEE; }
.featured-box { display:block; padding:20px 10px; border:none; }
	.featured-box strong { font-style:italic; }
	.featured-box #featured-edit { display:block; float:right; overflow:hidden; width:35px; height:35px; margin:-10px 0; background:url("/Content/Images/Edit.png") no-repeat scroll center center transparent; text-indent:-9999px; }
	*:first-child+html .featured-box #featured-edit { margin-top:-45px; margin-bottom:0px; }

#feature-modal-title { margin:0; }
#feature-modal {}
	#feature-modal .create { margin:0 0 10px 0; }
	#feature-modal .filter { float:left; }
	#feature-modal .col1 { width:300px; }
		#feature-modal .col1 select { width:280px; }
	#feature-modal .col2 { width:100px; }
		#feature-modal .col2 select { width:80px; }
	#feature-modal .col3 { width:200px; }
		#feature-modal .col3 select { width:180px; }
	#feature-modal .add { float:left; padding-top:14px; }
	#feature-modal .add a { background:#333; color:#fff; padding:5px 10px; }
	#feature-modal .loader { float:right;margin-right:10px;background:url('../images/loader.gif') no-repeat;width:16px;height:16px; }
	#feature-modal .error { color:#ff0000;font-weight:bold; }
	#feature-modal table { width:100%; margin:10px 0px; }
		#feature-modal table thead tr th { background:#333; color:#fff; font-weight:bold; padding:5px 10px; }
		#feature-modal table thead tr th.col1 { width:300px; }
		#feature-modal table thead tr th.col2 { width:100px; }
		#feature-modal table thead tr th.col3 { width:200px; }
		#feature-modal table tbody tr td { background:#fff; border-bottom:1px solid #999; padding:5px 10px; }
		#feature-modal table tbody tr.alt td { background:#f1f1f1; }
		#feature-modal table tbody tr td .nofeatures { font-style:italic; }

#body .carousel-div { position:relative; overflow:hidden; height:300px; margin:0 0 15px 0; border:1px solid #aeaba8; background:#262424; }
	#body .carousel-div .prev-link { position:absolute; bottom:10px; right:40px; z-index:999; }
	#body .carousel-div .next-link { position:absolute; bottom:10px; right:10px; z-index:999; }
	#body .carousel-div ul.carousel-list { position:absolute; top:0px; left:0px; margin:0; padding:0; }
		#body .carousel-div ul.carousel-list li { float:left; width:707px; height:300px; margin:0; padding:0; background:none; }
			#body .carousel-div ul.carousel-list li .carousel-image-div { float:right; }
			#body .carousel-div ul.carousel-list li .carousel-item-div { position:relative; float:left; width:186px; height:270px; padding:15px; border-right:1px solid #aeaba8; background:#262424; color:#fff; }
				#body .carousel-div ul.carousel-list li .carousel-item-div h2 { margin:0 0 10px 0; font-size:26px; line-height:26px; color:#fff; }
				#body .carousel-div ul.carousel-list li .carousel-item-div h3 { margin:0 0 5px 0; font-weight:normal; font-size:16px; line-height:normal; color:#fff; }
				#body .carousel-div ul.carousel-list li .carousel-item-div p { font-size:12px; color:#fff; }
				#body .carousel-div ul.carousel-list li .carousel-item-div a { font-weight:bold; font-size:10px; text-transform:uppercase; color:#7e90b0; }

#body .slideshow-div { position:relative; padding:0 0 15px 0; }
	#body .slideshow-div .slideshow-mask { position:relative; overflow:hidden; width:707px; height:470px; }
		#body .slideshow-div .slideshow-mask .slideshow-list { position:relative; margin:0; padding:0; overflow:visible; }
			#body .slideshow-div .slideshow-mask .slideshow-list li { position:absolute; top:0px; left:0px; margin:0; padding:0; background:none; opacity:0; filter:alpha(opacity=0); -moz-opacity:0; }
			#body .slideshow-div .slideshow-mask .slideshow-list li.current { display:block; opacity:1; filter:alpha(opacity=100); -moz-opacity:1;}
				#body .slideshow-div .slideshow-mask .slideshow-list li a { }
					#body .slideshow-div .slideshow-mask .slideshow-list li a img { }
	#body .slideshow-div .slideshow-mask .prev-link { position:absolute; bottom:10px; right:40px; z-index:999; }
	#body .slideshow-div .slideshow-mask .next-link { position:absolute; bottom:10px; right:10px; z-index:999; }
	#body .slideshow-div .slideshow-thumb-list { overflow:hidden; margin:0 -8px 0 0; padding:0; }
		#body .slideshow-div .slideshow-thumb-list li { float:left; display:block; width:135px; margin:8px 8px 0 0; padding:0; background:none; opacity:0.8; filter:alpha(opacity=80); -moz-opacity:0.8;}
		#body .slideshow-div .slideshow-thumb-list li.current { opacity:1; filter:alpha(opacity=100); -moz-opacity:1; }
			#body .slideshow-div .slideshow-thumb-list li a { }
				#body .slideshow-div .slideshow-thumb-list li a img { }

#featured-projects { padding:0; }
	#featured-projects h2 { clear:both; font-weight:bold; font-size:10px; color:#7e90b0; text-transform:uppercase; }
	#body ul.featured-projects-list { overflow:hidden; margin:0 -9px 0 0; }
		#body ul.featured-projects-list li { float:left; width:170px; margin:0 9px 9px 0; }
		*:first-child+html #body ul.featured-projects-list li { min-height:172px; }
			#body ul.featured-projects-list li p { margin:0 0 3px 0; font-size:10px; color:#58595b; }
			#body ul.featured-projects-list li img { margin:0 0 5px 0; }
			#body ul.featured-projects-list li a { font-size:12px; }
	#featured-projects a.more-link { float:left; display:block; width:170px; padding:10px 0; border-top:1px solid #d8dadb; }

#body .project-description-div { padding:7px 14px; margin:0 0 15px 0; border:1px solid #d8dadb; }
	#body .project-description-div h2 { margin:0 0 10px 0; font-weight:bold; font-size:10px; color:#7e90b0; text-transform:uppercase; }
		#body .project-description-div ul { margin:0; padding:0; }
			#body .project-description-div ul li { position:relative; margin:0; padding:0 0 2px 60px; background:none; font-size:11px; }
				#body .project-description-div ul li span { position:absolute; top:0px; left:0px; display:block; width:60px; color:#939393; }
				#body .project-description-div ul li strong { }
				#body .project-description-div ul li a { color:#1d71b8; }


#body .more-detail-div { border-top:1px solid #d8dadb; padding:10px 0; }
	#body .more-detail-div h2 { margin:0 0 10px 0; font-weight:bold; font-size:10px; color:#a6a8aa; text-transform:uppercase; }
	#body .more-detail-div h3 { font-size:12px; }
	#body .more-detail-div ul { overflow:hidden; margin:0 0 15px 0; padding:0;  font-size:11px; }
		#body .more-detail-div ul li { float:left; width:303px; margin:0; padding:0 50px 15px 0; background:none; }
		#body .more-detail-div ul li.last-child { width:353px; padding-right:0; }
	#body .more-detail-div p { font-size:11px; }
